[BRAKE_0]
NAME=GLOW
COLOR=150,0,0

[LIGHT_0]
NAME=HGLOW
COLOR=080,100,040

[LIGHT_1]
NAME=headlights
COLOR=020,025,040

[LIGHT_2]
NAME=rearlights
COLOR=120,0,0

[LIGHT_3]
NAME=LIGHTS_SUB10
COLOR=5,0,0

[LIGHT_4]
NAME=COCKPIT_HR_SUB14
COLOR=2.3,2.5,2.3

[LIGHT_5]
NAME=LIGHTS_SUB4
COLOR=080,100,040

[LIGHT_6]
NAME=LIGHTS_SUB6
COLOR=300,0,0

[LIGHT_7]
NAME=LIGHTS_SUB8
COLOR=30,10,0